Anonymous Login
2019-12-06 07:28 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000452Pending RequestsTaskspublic2014-08-16 10:19
Reporterw2puser 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000452: Changing task duration does not re-calculate the task end date
DescriptionIn the project designer/actions panel, if updating a task duration, the duration is set correctly in the task but the task end date is not re-calculated.
Additional InformationWould be nice if the task class had methods to move dates by X days or set duration by X days or y Hours with a boolean flag to determine if working days should be respected. That would be better than calculating the new dates outside the task class and then setting them.
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0000850closedcaseydk Pending Requests In ProjectDesigner Duration does not change anything 
related to 0000078closedtrevormorse v2.4 Release (Closed) Task dependencies not cascading 
related to 0000318assignedcaseydk Pending Requests Make more interaction between the begin/end dates and duration 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-28 05:53 w2puser New Issue
2011-07-03 23:54 caseydk Relationship added related to 0000078
2011-11-26 23:04 caseydk Relationship added parent of 0000850
2011-11-26 23:04 caseydk Relationship deleted parent of 0000850
2011-11-26 23:04 caseydk Relationship added duplicate of 0000850
2011-11-26 23:06 caseydk Relationship added related to 0000318
2014-08-16 10:19 caseydk Category General => Tasks
+Issue History